Loading...
Searching...
No Matches
ExprConeNode.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprFuncNode.h>`
`#include <casacore/tables/TaQL/ExprFuncNodeArray.h>`

Go to the source code of this file.

## Classes

class | casacore::TableExprConeNode
| More...
class | casacore::TableExprConeNodeArray

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines